"16" = "Denne opdatering kræver Mac OS X 10.3.9 eller en nyere version.";
"17" = "Denne opdatering kræver en version, der er ældre end Mac OS X 10.4.";
"18" = "Denne opdatering kræver Mac OS X 10.4.9 eller en nyere version.";
"19" = "Denne opdatering kræver Mac OS X 10.5 eller en nyere version.";
